prefix=C:\gtk-build\gtk\x64\release
exec_prefix=C:\gtk-build\gtk\x64\release
libdir=C:/gtk-build/gtk/x64/release/lib
includedir=C:/gtk-build/gtk/x64/release/include

Name: GIO Windows specific APIs
Description: Windows specific headers for glib I/O library
Version: 2.56.2
Requires: gobject-2.0,gmodule-no-export-2.0,gio-2.0
Libs: -L${libdir} -lgio-2.0
Cflags: -I${includedir}/gio-win32-2.0/
